Subject: OFO's For Reliant Energy
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 10:37:12 -0700 (PDT)

Dannis,

Per your instruction, I have issued an Operational Flow Order to Reliant Energy for gas day of Oct 19th.  Germaine Grey and Bob Rossi of Reliant Energy have been contacted via phone & fax.

I have also prepared the OFO form, the cover letter that contains the OFO tariff language, as well as the fax cover sheet  for gas days of October 20th & 21st in the event there is a need to issue an order.

If by chance these orders are not issued, please let me know Monday, October 22nd so that I can remove the orders from the TSS system.

I will leave this OFO information on your desk in the event you have questions or changes.  Please pass along to Gas Control.

Thanks,

Marion